lib64xen3.0-4.6.5-2.mga6.x86_64.rpm


Advertisement

Description

lib64xen3.0 - Libraries for xen

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64xen3.0-4.6.5-2.mga6.x86_64.rpm
Package name lib64xen3.0
Package version 4.6.5
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://xen.org/
License GPL
Maintainer -
Download size 448.72 KB
Installed size 1.23 MB
This package contains the libraries needed to run programs dynamically
linked with Xen libraries.

Alternatives

Package Version Architecture Repository
lib64xen3.0 - - -

Requires

Name Value
libblktapctl.so.1.0()(64bit) -
libbz2.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
liblzma.so.5()(64bit) -
liblzma.so.5(XZ_5.0)(64bit) -
libnl-3.so.200()(64bit) -
libnl-3.so.200(libnl_3)(64bit) -
libnl-route-3.so.200()(64bit) -
libnl-route-3.so.200(libnl_3)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -
libsystemd.so.0()(64bit) -
libutil.so.1()(64bit) -
libutil.so.1(GLIBC_2.2.5)(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -
libxenctrl.so.4.6()(64bit) -
libxenguest.so.4.6()(64bit) -
libxenlight.so.4.6()(64bit) -
libxenstore.so.3.0()(64bit) -
libyajl.so.2()(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64xen3.0 == 4.6.5-2.mga6
lib64xen3.0(x86-64) == 4.6.5-2.mga6
libblktapctl.so.1.0()(64bit) -
libfsimage.so.1.0()(64bit) -
libfsimage.so.1.0(libfsimage.so.1.0)(64bit) -
libvhd.so.1.0()(64bit) -
libxenctrl.so.4.6()(64bit) -
libxenguest.so.4.6()(64bit) -
libxenlight.so.4.6()(64bit) -
libxenstat.so.0()(64bit) -
libxenstore.so.3.0()(64bit) -
libxenvchan.so.1.0()(64bit) -
libxlutil.so.4.6()(64bit) -

Conflicts

Name Value
xen < 3.1.0-5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64xen3.0-4.6.5-2.mga6.x86_64.rpm
Source Package xen-4.6.5-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64xen3.0 rpm package:
    # urpmi lib64xen3.0

Files

Path
/usr/lib64/libblktapctl.so.1.0
/usr/lib64/libblktapctl.so.1.0.0
/usr/lib64/libfsimage.so.1.0
/usr/lib64/libfsimage.so.1.0.0
/usr/lib64/libvhd.so.1.0
/usr/lib64/libvhd.so.1.0.0
/usr/lib64/libxenctrl.so.4.6
/usr/lib64/libxenctrl.so.4.6.0
/usr/lib64/libxenguest.so.4.6
/usr/lib64/libxenguest.so.4.6.0
/usr/lib64/libxenlight.so.4.6
/usr/lib64/libxenlight.so.4.6.0
/usr/lib64/libxenstat.so.0
/usr/lib64/libxenstat.so.0.0
/usr/lib64/libxenstore.so.3.0
/usr/lib64/libxenstore.so.3.0.3
/usr/lib64/libxenvchan.so.1.0
/usr/lib64/libxenvchan.so.1.0.0
/usr/lib64/libxlutil.so.4.6
/usr/lib64/libxlutil.so.4.6.0

Changelog

2017-06-20 - tmb <tmb> 4.6.5-2.mga6
+ Revision: 1107965
- fix XSA-216 to XSA-225
2017-06-04 - tmb <tmb> 4.6.5-1.mga6
+ Revision: 1106636
- sync with Fedora 4.6.5-6 (fixes all security issues up to XSA-215)
2016-09-26 - pterjan <pterjan> 4.6.1-8.mga6
+ Revision: 1056531
- Rebuild for fix in ocaml
2016-06-16 - daviddavid <daviddavid> 4.6.1-7.mga6
+ Revision: 1021767
- add patch from fedora to fix build with new systemd
2016-05-13 - tv <tv> 4.6.1-6.mga6
+ Revision: 1014808
- sync patches with FC
2016-04-21 - tv <tv> 4.6.1-5.mga6
+ Revision: 1004111
- adjust file list
- disable patch 92 again and explain why I had disabled it in the first place :-)
- do apply patch 92
- sync CVE patches with FC
- do not include qemu language files
2016-04-18 - tv <tv> 4.6.1-4.mga6
+ Revision: 1003363
- use %doc
- do not reinvent %doc
- drop static libs
- requires qemu & drop ROMs already packaged
- xen support is in 256k seabios binary when it exists
- build an efi boot image where it is supported
2016-04-11 - alien <alien> 4.6.1-2.mga6
+ Revision: 1000425
- Fixed xenstored mount by turning off selinux support
+ tv <tv>
- remove unused BR
- kill old obsolete tags
- add some BRs for doc
2016-04-03 - tv <tv> 4.6.1-1.mga6
+ Revision: 997741
- new release
- sync patches with FC
- drop merged patches
- adjust file list
- the project name is "Xen", not "XEN"
+ tmb <tmb>
- vnc/tls: don't use depricated gnutls functions
- vnc/tls: Fix compilation with newer versions of GNU-TLS
- sync in upstream fixes from upstream stable 4.5 branch
- PV superpage functionality missing sanity checks
(XSA167 / CVE-2016-1570)
- VMX: intercept issue with INVLPG on non-canonical address
(XSA-168 / CVE-2016-1571)
+ luigiwalser <luigiwalser>
- rebuild for gnutls
+ blino <blino>
- buildrequire spice and usbredirparser on ARM as well
2016-01-05 - neoclust <neoclust> 4.5.2-6.mga6
+ Revision: 919848
- Do not build xen on ARM

See Also

Package Description
lib64xerces-c-devel-3.1.4-2.mga6.x86_64.rpm Header files for Xerces-C++ validating XML parser
lib64xerces-c28-2.8.0-13.mga6.x86_64.rpm Xerces-c library
lib64xerces-c28-devel-2.8.0-13.mga6.x86_64.rpm Header files for Xerces-C++ validating XML parser
lib64xerces-c3.1-3.1.4-2.mga6.x86_64.rpm Xerces-c library
lib64xevie-devel-1.0.3-9.mga6.x86_64.rpm Development files for libxevie
lib64xevie1-1.0.3-9.mga6.x86_64.rpm X Event Interceptor Library
lib64xext-devel-1.3.3-4.mga6.x86_64.rpm Development files for libxext
lib64xext6-1.3.3-4.mga6.x86_64.rpm X11 miscellaneous extension library
lib64xfce4kbd-private2_0-4.12.1-2.mga6.x86_64.rpm GTK2 GUI libraries for Xfce
lib64xfce4kbd-private3_0-4.12.1-2.mga6.x86_64.rpm GTK3 GUI libraries for Xfce
lib64xfce4panel1.0-devel-4.12.1-1.mga6.x86_64.rpm Libraries and header files for the xfce4-panel library
lib64xfce4panel1.0_4-4.12.1-1.mga6.x86_64.rpm Panel library for the Xfce desktop environment
lib64xfce4panel2.0-devel-4.12.1-1.mga6.x86_64.rpm Libraries and header files for the xfce4-panel library (GTK3 version)
lib64xfce4panel2.0_4-4.12.1-1.mga6.x86_64.rpm Panel library (GTK3 version) for the Xfce desktop environment
lib64xfce4ui1-devel-4.12.1-2.mga6.x86_64.rpm Development files and headers for the libxfce4ui library using GTK2
Advertisement
Advertisement